@charset "utf-8";
body,ul,li,a,p,h1,h2,h3,h4,h5,form,table,img,td,div,*{margin:0 auto; border:0; padding:0;}
ul,ol{list-style-type:none;}
a{text-decoration:none; color:#333;}
a:hover{color:#690e00; text-decoration:underline;}
body{ font-size:14px;font-family:"微软雅黑"; color:#000; line-height:25px;}
select,input,select{vertical-align:middle;}
.w100{width:100%; height:auto; float:left;}
.w1004{width:1004px; height:auto;}

.head{height:26px; width:100%; background:#f3f8fc; color:#000; border-bottom:1px #eee double;}
.href{color:#21aae1;}
.hrefs:hover{ text-decoration:underline;}
.w100{width:100%; height:auto; float:left;}
.w1004{width: 1004px; margin: 0 auto;}
.logo{width: 1004px;margin: 0 auto;height: 102px;}

/*顶部:导航信息*/
.menu{background:url(../images/02.jpg) repeat-x; width:100%; height:48px;}
.topmeun{ height:48px;text-align:center;}
.topmeun a{font-size:14px; color:#FFFFFF;text-decoration:none;}
.topmeun a:hover{text-decoration: underline; background-color:#123964; line-height:48px; display:block;}

.banner{height:400px;}
.focusBox { position: relative; width:100%; height:399px; overflow: hidden; }
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img { width:100%; height:399px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;	display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;	}
.focusBox .hd .on{ background-position:0 0; }
.focusBox .prev,
.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
.focusBox .prev { left: 0; }
.focusBox .next { background-position: 0 -90px; right: 0; }
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;}


.nav{ height:160px; background:url(../images/bg2.jpg) repeat-x; margin-bottom:10px;}
.nav1{ height:100%; background:url(../images/1.jpg) no-repeat 0 25px;}
.nav1 a{display:block; width:100%; height:100%;}

.main{margin-top: 10px;height: 270px;}
.w_2 {width: 490px;float: left;border: 1px solid #d3d3d3;margin-right: 6px; height:254px; overflow: hidden;}
.Companyl{width: 728px;float: left;border: 1px solid #d3d3d3; height:254px; overflow: hidden;}
.box {height: 31px; background:url(../images/disc.jpg) no-repeat 5px 6px; border-bottom:2px solid #0556a7;}
.box span {float: right;width: 44px;height: 14px;padding-top: 8px;padding-right: 11px;}
.box h3 {height: 32px; line-height: 32px;color: #0556a7; text-indent:24px; font-size:15px;}
.box_E{ margin-left:10px; letter-spacing:1px;}

.Companyl_1 {line-height: 30px;padding: 10px 10px 1px 10px;}
.Companyl_1 p{color: #404040;}
.news,.w_1 {width: 264px;float: left;margin-right: 6px;border: 1px solid #d3d3d3;overflow: hidden; height:254px;}
.news1 {padding: 5px 0px;}
.news1 ul{ margin-bottom:8px; height:100%; width:100%;}
.news1 ul li {list-style: none;margin: 0px;line-height: 32px;float: left;width: 240px; background: url('images/news_bg.gif') 14px 12px no-repeat; border-bottom: #ccc 1px dashed; margin-left: 2px;}
.news1 ul li a{color: #4B4B4B;padding-left: 15px;}
.news1 ul li a:hover{color: #ff0000;text-decoration: underline;}

.news2_1{padding: 5px 0px;}
.news2_1 ul{ margin-bottom:8px; height:100%; width:100%;}
.news2_1 ul li {list-style: none;margin: 0px;line-height: 32px;float: left;width: 240px; border-bottom: #ccc 1px dashed; text-indent:20px; font-weight:bold;}

.news_m{overflow: hidden; line-height:26px; width:100%; height:100px; float:left;}
.news_m .n1{width: 180px;float: left;}
.news_m .n2{width: 290px;float: left;font-size: 13px;}
.news_m .n2 span{height: 30px;display: block;font-weight: bold;}
.news_m .n2 span a{color: #353535; text-align:center; display:block; width:100%; height:30px;}
.news_m .n2 span a:hover{color: #ff7c32}
.news_m .n2 i{color: #6a6a6a;font-style:normal}
.new_more{float:right; margin:5px 10px 0 0;}

.NewsInfo{width:100%; height:110px; float:left;}
.NewsInfo ul li{height: 33px;line-height: 33px;font-size: 13px;width: 100%;float: left;color: #808080;margin-right: 10px;}
.NewsInfo ul li a{color: #343434}
.NewsInfo ul li a:hover{color: #ff7c32}
.NewsInfo ul li span{float: right;color: #8e8e8e}

.left_new ul li{background: url('images/news_bg.gif') 2px 12px no-repeat; }

.Contact {width: 230px;float: right; overflow: hidden; height:254px; border: 1px solid #d3d3d3;}
.zuobian1 {height: 32px;background: #0556a7;}
.zuobian1 h3 {background: url('../images/lxwm_title.jpg') left no-repeat;font-size: 14px;font-weight: bold;height: 32px;
line-height: 32px;color: #FFF;padding-left: 25px;}

.Contact_1 {line-height: 28px; color: #4B4B4B;}
.border { padding-left:10px;}

.w1000{width: 1000px;margin: 0 auto}
.Partner {border: 1px solid #d3d3d3; clear: both; height:300px;}
.Partner1 {padding-top: 20px;}


#demo4 td a{display: block;margin-right: 5px;padding: 6px;border: 1px solid #CCCCCC;margin-right: 10px;}
#demo5 td a{display: block;margin-right: 5px;padding: 6px;border: 1px solid #CCCCCC;margin-right: 10px;}
#demo4 .imgtitle a{border:0px;padding: 0px;margin: 0px;}
#demo5 .imgtitle a{border:0px;padding: 0px;margin: 0px;}
.imgtitle a{display: block;height: 35px;width: 120px;text-align: center;color:#4B4B4B;line-height: 35px;}

.Link {background:#0556a7; line-height:30px; color:#FFF; height:30px; margin-top:10px; clear:both; width:100%;}
.Link ul{width:1004px; display:block; height:30px; margin:0 auto;}
.Link ul li{float: left;padding-right: 50px;}
.Link ul li a{color: #fff;font-size: 14px;}
.Link ul li a:hover{text-decoration: underline;}

.footer{padding-top: 10px; background:#eee; width:100%; height:70px;}
.footer p{color:#4B4B4B;line-height: 25px;text-align: center;}

.main2{margin-top: 10px;height: auto;}
.left{width: 220px;float: left;}
.right{width: 770px;float: right;border: 1px solid #d3d3d3;margin-bottom: 10px;}
.news2{border: 1px solid #d3d3d3;overflow: hidden;margin-bottom:10px;}
.lxwm{overflow: hidden;margin-bottom: 10px;}

.box h5{background: url('../images/t2.jpg') left no-repeat;font-size: 14px;font-weight: bold;height: 32px;
line-height: 32px;color: #FFF;padding-left: 23px;}
.box h5 a{color: #fff}
.box h5 a:hover{text-decoration: underline;}


.center2{padding: 20px;}
.center2 p{font-size: 14px; color:#666; line-height: 32px;}
.news3 {padding: 10px;}
.news3 ul li{list-style: none;margin: 0px;line-height: 32px;border-bottom: 1px dashed #4B4B4B; background:url(../images/in_h.jpg) no-repeat 5px 12px; text-indent:14px;}
.news3 ul li a{color: #4B4B4B;padding-left: 10px;}
.news3 ul li a:hover{color: #ff0000;text-decoration: underline;}
.news3 ul li span{float: right; margin:0; padding:0;}

/*--------列表分页*/
.listpage {padding: 3px; margin: 3px; text-align: center}
.listpage a {border: #eee 1px solid; padding:2px 5px;  margin: 2px;color: #0556a7;text-decoration: none;}
.listpage a:hover {border: #999 1px solid; color: #666;}
.listpage a:active {border: #999 1px solid; color: #666;}
.listpage .current {border: #0556a7 1px solid; padding:2px 5px; font-weight: bold; margin: 2px; color: #fff; background-color: #0556a7}
.listpage .disabled {border: #eee 1px solid; padding:2px 5px; margin: 2px; color: #ddd;}


/*内容页*/
.view{padding: 15px 15px;}
.newstitle{font-size: 24px;line-height: 40px;text-align: center;color: #C51717;;font-weight: bold;}
.newsdata{line-height: 30px;text-align: center;}
.newsmain p{line-height: 25px;padding:10px;}
.newsmain img{max-width:730px; myimg:expression(onload=function(){this.style.width=(this.offsetWidth >730)?"730px":"auto"})}
.entrynext{line-height: 30px;padding-left: 10px;}
.entrynext a{color: #4B4B4B;}
.entrynext a:hover{text-decoration: underline;color:#ff0000 }


/*列表页*/
.cp_main{padding: 15px 15px;}
.cp_main ul li{float: left;margin:0px 10px;}
.cp_main ul li img{border: 1px solid #d9d9d9;padding: 4px;height: 155px;width: 215px;}
.cp_title a{display: block;text-align: center;line-height: 40px;color: #636363;margin: 5px 0 8px 0;font-size: 14px;}


.newspage{clear: both;text-align: center;height: 30px;margin-top: 10px;}
.newspage strong{font-size: 14px;color:#AEAEAE;padding: 0px 5px;background: #fff;border: 1px solid #c4c4c4;}
.newspage a{font-size: 14px;color: #AEAEAE;background: #fff;padding: 0px 5px;border: 1px solid #c4c4c4}



.center2 td{font-size: 14px;color: #4B4B4B;}

/*留言*/
/*---------------内容页:预定*/
.comment{
	border:1px solid #DDD;
	margin:10px;
	text-align:center;
}
.comment .commenttitle{
	height:26px;
	margin:1px auto;
	background:url(images/comment_title_bg.gif) repeat-x;
	border-bottom:1px solid #DDD;
}
.comment .commenttitle .title{
	float:left;
	margin:5px 0px 0px 12px;
	color:#999;
	display:inline;
}
.comment .commenttitle .title strong{
	letter-spacing:4px;
	color:#444;
	margin-right:10px;
}
.comment .commentbox{
	width:95%;text-align:left;
}
.comment .commentbox dl{
	margin:10px auto 0px;
	border:1px solid #D1DDCE;
}
.comment .commentbox dl dt{
	background:#F4F9F2;
	line-height:25px;
	text-indent:10px;
	color:#333;
	border-bottom:1px solid #E6ECE3;
}
.comment .commentbox dl dt span{
	color:#669933;
	font-size:11px;
}
.comment .commentbox dl dd{
	padding:10px;
	font-size:14px;
	line-height:25px;
	color:#666;
}
/*---------------内容页:发表预定:标题*/
.comment .posttitle{
	height:26px;
	margin:10px auto;
	background:url(images/comment_title_bg.gif) repeat-x;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	text-align:left;
}
.comment .posttitle strong{
	letter-spacing:4px;
	color:#444;
	display:block;
	margin:7px 0px 0px 13px;
}
.comment .postbox{
	width:95%;
	margin:5px auto;
	overflow:hidden;
	text-align:left;
}

.comment .postbox .userbox{
	overflow:hidden;
	margin-top:10px;
}
.comment .postbox .userbox dl{}
.comment .postbox .userbox dl dd{
	float:left;
	display:block;
	padding-bottom:2px;
}
.comment .postbox .userbox dl dd input.username,.comment .postbox .userbox dl dd input.password{
	width:100px;
	border:1px solid #CCC;
	padding:3px 0px 2px 5px;
	margin-right:10px;
}
.comment .postbox .userbox dl dd.mtop{
	margin:7px 7px 0px 0px;
}
.comment .postbox .txtbox{
	width:100%;
	line-height:25px;
}
.comment .postbox .txtbox textarea{
	border:1px solid #CCC;
	width:98%;
	height:80px;
	padding:5px;
}
.comment .postbox .txtbox div{padding-top:5px;color:#666666;}
.comment .postbox .txtbox input{
	width:40px;
	border:1px solid #CCC;
	padding:3px 0px 2px 5px;
	margin-right:10px;
}
.comment .postbox .txtbox img{position:static;+position:relative;vertical-align:middle}
.comment .postbox  .sbut{
	margin:10px;
}
.comment .postbox .userbox .submit{
	width:100px;
	height:25px;
	padding-top:2px;
}